.s10 { font-family: "Times New Roman",Times,serif; font-style: normal; font-size: 10pt; }
.s11 { font-family: "Times New Roman",Times,serif; font-style: normal; font-size: 11pt; }
.s15 { font-family: "Times New Roman",Times,serif; font-style: normal; font-size: 15pt; }
.s20 { font-family: "Times New Roman",Times,serif; font-style: normal; font-size: 20pt; }
.s25 { font-family: "Times New Roman",Times,serif; font-style: normal; font-size: 25pt; }
.s30 { font-family: "Times New Roman",Times,serif; font-style: normal; font-size: 30pt; }
.s45 { font-family: "Times New Roman",Times,serif; font-style: normal; font-size: 45pt; }
.s12700 { font-family: "Times New Roman",Times,serif; font-style: normal; font-size: 12pt; font-weight: 700; }
.si10 { font-family: "Times New Roman",Times,serif; font-style: italic; font-size: 10pt; }
a:link { color: #6e6e6e; text-decoration: none; }
a:visited { color: #000000; text-decoration: none; }
a:hover { color: #6e6e6e; text-decoration: underline; }